﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tech-test-payment-api", "API\tech-test-payment-api.csproj", "{E8FE09FC-1330-4CF6-8D0F-2BFFE80B9703}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tech-test-payment-api_teste", "API_Test\tech-test-payment-api_teste.csproj", "{740F35DB-70CA-4DD1-9825-C9863B154E9C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8FE09FC-1330-4CF6-8D0F-2BFFE80B9703}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8FE09FC-1330-4CF6-8D0F-2BFFE80B9703}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8FE09FC-1330-4CF6-8D0F-2BFFE80B9703}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8FE09FC-1330-4CF6-8D0F-2BFFE80B9703}.Release|Any CPU.Build.0 = Release|Any CPU
		{740F35DB-70CA-4DD1-9825-C9863B154E9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{740F35DB-70CA-4DD1-9825-C9863B154E9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{740F35DB-70CA-4DD1-9825-C9863B154E9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{740F35DB-70CA-4DD1-9825-C9863B154E9C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
